.icon-img {
  width: 60px;
  height: 60px;
  align-items: center;
  margin: auto;
  padding: auto;
}
.Details-title {
  vertical-align: middle;
  margin: auto;
  margin-top: 15px;
  padding: auto;
  font-size: 20px;
  font-weight: 900;
}
/* .icon-col{
   min-height: 40px;
} */
.Details-icon {
  align-items: center;
  margin: auto;
  /*position:absolute;
   left: 20%   ;
   top:20%; */
  font-size: 18px !important;
  text-align: center;
  color: #66615b;
}

.Details-icon i {
  vertical-align: middle;
}
.Details-Key {
  color: #66615b;
  font-size: 14px;
}

.action-btn {
  box-shadow: none;
  outline: none;
  cursor: pointer;
  border: 1px solid rgba(253, 131, 44, 1);
  font-size: 16px;
  border-radius: 5px;

  font-weight: 500;
  background-color: rgba(255, 255, 255, 1);
  color: rgba(253, 131, 44, 1);
  width: 85%;
}
.action-btn i {
  font-size: 18px;
  vertical-align: middle;
}
.action-btn span {
  font-size: 14;
  margin-left: 3px;
  vertical-align: middle;
}

.Featured-Marks {
  position: absolute;
  top: -6px;
  right: 10px;
  z-index: 9;
  display: flex;
}
.Featured-Mark {
  width: 30px;
  height: 50px;
  color: #fff;
  display: inline;
  margin: 2px;
  font-size: 14px;
  text-align: center;
  padding-bottom: 5px;
  clip-path: polygon(0 0%, 100% 0, 100% 85%, 0 100%);
  /* border: 1px solid #fff; */
}
.Featured-Mark i {
  vertical-align: middle;
}

@media screen and (max-width: 580px) {
}
.pinkBg {
  background-color: #ed184f !important;
  background-image: linear-gradient(90deg, #fd5581, #fd8b55);
}
.grayBg {
  background-color: #e7e0e2 !important;
  background-image: linear-gradient(90deg, #e7e0e2, #e7e0e2);
}
.intro-banner-vdo-play-btn {
  height: 40px;
  width: 40px;
  position: absolute;
  top: 100%;
  left: 90%;
  text-align: center;
  margin: -30px 0 0 -30px;
  border-radius: 100px;
  z-index: 1;
}
.intro-banner-vdo-play-btn i {
  line-height: 56px;
  font-size: 30px;
}
.intro-banner-vdo-play-btn .ripple {
  position: absolute;
  width: 60px;
  height: 60px;
  z-index: -1;
  left: 172%;
  top: 172%;
  opacity: 0;
  margin: -80px 0 0 -80px;
  border-radius: 100px;
  -webkit-animation: ripple 1.8s infinite;
  animation: ripple 1.8s infinite;
}

@-webkit-keyframes ripple {
  80% {
    opacity: 1;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  10% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes ripple {
  0% {
    opacity: 1;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  80% {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.intro-banner-vdo-play-btn .ripple:nth-child(2) {
  animation-delay: 5s;
  -webkit-animation-delay: 0s;
}
.intro-banner-vdo-play-btn .ripple:nth-child(3) {
  animation-delay: 5s;
  -webkit-animation-delay: 0.2s;
}
.div-up {
padding: 50px;

transition: transform .2s;

margin: 0 auto;
}

.div-up:hover {
  transform: scale(1.07);
 
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

